Wanted: Quick Basic 4.5 comms package 
Author Message
 Wanted: Quick Basic 4.5 comms package

Does anyone know where I can obtain a copy of PDQComm for DOS or some other
suitable comms package which links into QBasic 4.5? If you are able to help
please email me details as I am not a regular visitor to this newsgroup.

Thanks

Clive
United Kingdom



Sun, 31 Oct 1999 03:00:00 GMT  
 Wanted: Quick Basic 4.5 comms package

Quote:

> Does anyone know where I can obtain a copy of PDQComm for DOS or some other
> suitable comms package which links into QBasic 4.5? If you are able to help
> please email me details as I am not a regular visitor to this newsgroup.

> Thanks

> Clive
> United Kingdom


Greetings!

PDQcomm is from Crescent.  Try them at http://crescent.progress.com or
perhaps QuickComm from Software Interphase at http://www.sinterphase.com

Happy Hunting,

Randy Barrow



Mon, 01 Nov 1999 03:00:00 GMT  
 Wanted: Quick Basic 4.5 comms package

You might want to look into a package called Comit, dunno the publisher.

uk>...

Quote:
>Does anyone know where I can obtain a copy of PDQComm for DOS or some
other
>suitable comms package which links into QBasic 4.5? If you are able to
help
>please email me details as I am not a regular visitor to this newsgroup.



Mon, 01 Nov 1999 03:00:00 GMT  
 Wanted: Quick Basic 4.5 comms package

Quote:

> You might want to look into a package called Comit, dunno the publisher.

> uk>...
> >Does anyone know where I can obtain a copy of PDQComm for DOS or some
> other
> >suitable comms package which links into QBasic 4.5? If you are able to
> help
> >please email me details as I am not a regular visitor to this newsgroup.

Hi Clayton -

 I may be totally wrong, but I was under the impression that COMIT is
just a DOS comm program like ProComm. It is generally included with new
modems, but as far as I know does NOT come with any BASIC .QLB or .LIB
support. Do you know something different? Please tell me, so I won't
make  any remarks about things I don't know about.

Thanks,

Randy Barrow



Wed, 03 Nov 1999 03:00:00 GMT  
 Wanted: Quick Basic 4.5 comms package

What are you talking about



Quote:

> > You might want to look into a package called Comit, dunno the
publisher.
> >  Clive ferguson wrote in article


Quote:
> > uk>...
> > >Does anyone know where I can obtain a copy of PDQComm for DOS or some
> > other
> > >suitable comms package which links into QBasic 4.5? If you are able to
> > help
> > >please email me details as I am not a regular visitor to this
newsgroup.

> Hi Clayton -

>  I may be totally wrong, but I was under the impression that COMIT is
> just a DOS comm program like ProComm. It is generally included with new
> modems, but as far as I know does NOT come with any BASIC .QLB or .LIB
> support. Do you know something different? Please tell me, so I won't
> make  any remarks about things I don't know about.

> Thanks,

> Randy Barrow



Sat, 06 Nov 1999 03:00:00 GMT  
 
 [ 5 post ] 

 Relevant Pages 

1. Quick Basic 4.5 help files wanted

2. Wanted: Quick Basic 4.5

3. Wanted to buy: Quick Basic 4.5

4. Quick Basic 4.5 Wanted!

5. Converting Quick Basic 4.5 to Visual Basic 5.0

6. Quick Basic 4.5 for auction on eBay

7. quick basic 4.5

8. DBASE Drivers For Quick Basic 4.5

9. Quick Basic 4.5

10. gpib help with quick basic 4.5

11. Quick Basic 4.5

12. SoundBlaster 16 and Quick Basic 4.5

 

 
Powered by phpBB® Forum Software